/*
   Hydepark Action Bar
   
   Created by Daniel Ryan on 2011-11-12.
   Edited by Conor Gaffney on 2013-02-03.
   Copyright 2011 Obama for America. All rights reserved.
*/
/* line 175, /Library/WebServer/Documents/bo-production-css/hydepark/css/mixins.less */
.center {
  text-align: center;
}
@media (min-width: 960px) {
  /* line 14, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  body {
    padding-top: 83px;
  }
}
/* line 19, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie body {
  padding-top: 83px;
}
/* line 23, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar {
  border-bottom: 1px solid #ddd !important;
  border-top: 5px solid #ca2129;
  box-shadow: none;
  background: #fff;
  color: #777;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  padding: 25px 0;
}
/* line 35, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .social-native {
  display: none;
}
/* line 39, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .logo-link {
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 999;
  background-color: #fff;
}
/* line 49, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .wrap {
  background: transparent;
  position: relative;
  padding: 0;
}
/* line 56, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar a {
  color: #fff;
}
/* line 60, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .logo {
  height: 30px;
  width: 300px;
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -999em;
  overflow: visible;
  margin: 0;
  background: url(//secure.assets.bostatic.com/apps/madison/static/images/OFA-logo-horizontal.png) no-repeat 50% 50%;
  position: relative;
  z-index: 10;
  left: 7px;
  float: none;
  -moz-transition: margin 0.5s, width 0.5s;
  -ms-transition: margin 0.5s, width 0.5s;
  -webkit-transition: margin 0.5s, width 0.5s;
  transition: margin 0.5s, width 0.5s;
}
/* line 80, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup,
body #action-bar .donate {
  display: block;
  float: left;
  width: 100%;
  border-radius: 0;
}
/* line 87, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .donate {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  float: right;
  font-weight: 700;
}
/* line 94, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup {
  position: relative;
}
/* line 96, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .button {
  display: block;
  border-radius: 0;
  text-align: center;
  font-weight: 700;
}
/* line 102, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel {
  background: #7eb0cc;
  max-width: 280px;
  padding: 20px;
  color: #fff;
  font-weight: 700;
  position: absolute;
  top: -999em;
  left: 0;
  width: 280px;
  z-index: 998;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  transition: opacity 0.5s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
/* line 117, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel p {
  margin: 0 0 10px;
}
/* line 120, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel #qs_email {
  width: 280px;
}
/* line 123, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel .email {
  margin: 0 0 10px;
}
/* line 126, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel .social-follows {
  margin: 0;
  overflow: hidden;
}
/* line 129, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel .social-follows li {
  list-style: none;
  float: left;
  overflow: hidden;
}
/* line 134, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel .social-follows .twitter {
  width: 60px;
}
/* line 137, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel .social-follows .facebook {
  width: 169px;
  text-align: center;
  min-height: 1px;
}
/* line 142, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel .social-follows .youtube {
  width: 51px;
}
/* line 144, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel .social-follows .youtube a {
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -999em;
  width: 51px;
  height: 24px;
  margin: 0 auto;
  background: url('../images/youtube-follow.png') no-repeat 50% 50%;
}
/* line 153, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .quick-signup .panel form + .social-follows {
  margin-top: 20px;
}
/* line 159, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu u {
  display: inline-block;
  overflow: hidden;
  text-align: left;
  text-indent: -999em;
  width: 130px;
  height: 10px;
  line-height: 1;
  background: url('../images/quick-signup-sotu.png') no-repeat 50% 50%;
}
/* line 167, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .panel p {
  text-align: center;
  margin: 0 0 20px;
}
/* line 172, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons {
  margin: -5px -25px 20px;
  padding: 5px 0 0;
  overflow: hidden;
}
/* line 176, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons li {
  list-style: none;
  margin: 0 40px 4px 0;
  background: url('../images/ribbon-blue.png') repeat-x 100% 0;
  position: relative;
}
/* line 181, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons li a {
  padding: 13px 40px 13px 80px;
  color: #fff;
  font-family: 'Sentinel 7r', 'Sentinel A', 'Sentinel B', "jubilat", Georgia, serif;
  background: no-repeat 34px 50%;
  font-size: 18px;
  display: block;
  text-transform: uppercase;
  line-height: 1;
  font-weight: normal !important;
}
/* line 191, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons li a i {
  font-style: normal;
}
/* line 196, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons li:before {
  content: " ";
  position: absolute;
  top: -5px;
  left: 0;
  width: 5px;
  height: 5px;
  display: block;
  background: url('../images/ribbon-corner.png');
}
/* line 206, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons .host-event {
  background-image: url('../images/ribbon-red.png');
  z-index: 2;
}
/* line 209, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons .host-event a {
  background-image: url('../images/sotu-icon-host.png');
}
/* line 214, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .sotu .ribbons .attend-event a {
  background-image: url('../images/sotu-icon-attend.png');
}
/* line 220, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .auth {
  position: fixed;
  right: 10px;
  top: 17px;
  z-index: 999;
  font-size: 11px;
  font-weight: 700;
}
/* line 229, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar form {
  display: block;
  overflow: hidden;
}
/* line 233, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar form ol {
  margin: 0;
  padding: 0;
}
/* line 237, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar form ol li {
  display: inline;
  list-style: none;
  float: left;
  margin: 0 10px 0 0;
}
/* line 244, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar form ol li.button {
  margin-right: 0;
}
/* line 250, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) {
  background: #fff;
  border: 0;
  font-size: 14px;
  color: #00446a;
  padding: 9px 5px 8px;
  border-radius: 3px;
  box-shadow: none;
  width: 12em;
}
/* line 261, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar input:-moz-placeholder {
  color: #aaa;
}
/* line 264, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar input::-webkit-input-placeholder {
  color: #aaa;
}
/* line 268, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar input:focus {
  font-weight: normal;
}
/* line 272, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar #qs_zip {
  width: 50px;
}
/* line 276, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .auth {
  text-align: right;
}
/* line 280, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .auth li {
  display: inline;
  padding-left: 10px;
  border-left: 1px solid #99b0bd;
  margin-left: 10px;
}
/* line 287, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
body #action-bar .auth li:first-child {
  padding-left: 0;
  border-left: 0;
  margin-left: 0;
}
/* line 297, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.show-nav #action-bar .logo-link {
  left: 270px;
}
/* line 300, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.show-nav #action-bar .auth {
  right: -260px;
}
/* line 307, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
#action-bar.logo-only .wrap {
  min-height: 0;
}
@media (-webkit-min-device-pixel-ratio: 2) {
  /* line 315, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .sotu u {
    background-image: url('../images/quick-signup-sotu@260x20.png');
    -webkit-background-size: 130px 10px;
  }
}
@media (min-width: 960px) {
  /* line 325, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .logo-link {
    left: 0;
  }
  /* line 328, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .logo {
    overflow: hidden;
  }
  /* line 331, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .auth {
    right: 0;
  }
  /* line 335, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .sotu .button {
    height: 21px;
  }
  /* line 338, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .sotu b {
    padding-top: 2px;
    display: block;
  }
  /* line 342, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .sotu u {
    width: 190px;
    height: 14px;
    background-image: url('../images/quick-signup-sotu@190x14.png');
  }
  /* line 351, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .show-nav #action-bar .logo-link {
    left: 0;
  }
  /* line 354, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .show-nav #action-bar .auth {
    right: 0;
  }
  /* line 361, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  html:lang(es) #action-bar {
    padding: 15px 0;
  }
  /* line 363, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  html:lang(es) #action-bar .logo {
    background: url('../images/ofa4-logo-white.png') no-repeat 50% 50%;
    height: 50px;
  }
  /* line 367, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  html:lang(es) #action-bar .donate {
    bottom: -60px;
  }
  /* line 371, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  html:lang(es) #action-bar .quick-signup {
    top: 10px;
  }
  /* line 375, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  html:lang(es) #action-bar .auth {
    top: 17px;
  }
}
@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 960px) {
  /* line 385, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .sotu u {
    background-image: url('../images/quick-signup-sotu@380x28.png');
    -webkit-background-size: 190px 14px;
  }
}
/* line 395, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.show-quick-signup #action-bar .quick-signup {
  z-index: 1002;
}
/* line 397, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.show-quick-signup #action-bar .quick-signup .panel {
  top: 100%;
  opacity: 1;
}
/* line 401, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.show-quick-signup #action-bar .quick-signup .button {
  background-image: none;
  position: relative;
  z-index: 999;
  background-color: #7eb0cc;
}
/* line 411, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.placeholder #action-bar label,
.placeholder-polyfilled #action-bar label,
.js.placeholder #action-bar label {
  display: none;
}
/* line 417, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.no-placeholder #action-bar label {
  margin-right: 5px;
}
/* line 421, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar label {
  position: relative;
  top: -6px;
}
@media (min-width: 480px) {
  /* line 430, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .quick-signup .button b {
    padding-right: 14px;
    background: url('../images/arrow-down.png') no-repeat 100% 50%;
  }
  /* line 442, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .show-quick-signup #action-bar .quick-signup .button b {
    background-image: url('../images/arrow-up.png');
  }
}
@media (max-width: 959px) {
  /* line 453, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .logo-link i:after {
    content: "Menu";
    color: #c3dce9;
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    font-weight: 700;
    position: absolute;
    left: 50px;
    cursor: pointer;
  }
  /* line 467, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar.logo-only .logo-link i:after {
    content: "";
  }
  /* line 471, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .wrap {
    width: auto;
  }
}
@media (-webkit-min-device-pixel-ratio: 2) {
  /* line 478, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .logo {
    background-image: url('../images/ofa4-logo-large-white.png');
    -webkit-background-size: 300px 30px;
  }
}
@media (min-width: 960px) {
  /* line 486, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar {
    padding: 25px 0;
    border-bottom: 5px solid #fff;
    position: fixed;
  }
  /* line 490, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .wrap {
    background: transparent;
    position: relative;
    min-height: 30px;
  }
  /* line 496, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .social-native {
    position: absolute;
    top: 4px;
    display: block;
  }
  /* line 500, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .social-native .twitter {
    display: block;
    float: left;
    min-width: 60px;
    padding-left: 15px;
    border-left: 1px solid #99B0BD;
    margin: 0;
    height: 24px;
    padding-top: 2px;
  }
  /* line 510, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .social-native .facebook {
    display: block;
    min-width: 96px;
    float: left;
    height: 21px;
    margin-right: 14px;
    position: relative;
    top: 2px;
  }
  /* line 521, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .logo-link {
    position: static;
    border: 0;
    padding: 0;
  }
  /* line 526, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .auth {
    position: absolute;
    top: 9px;
  }
  /* line 530, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .logo {
    margin: 0;
    width: 300px;
    left: 0;
    float: none;
  }
  /* line 536, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .quick-signup {
    float: none;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* line 542, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .quick-signup a.button {
    border-radius: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
  }
  /* line 547, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .quick-signup .panel {
    border-radius: 5px;
    border-top-left-radius: 0;
  }
  /* line 552, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .donate {
    display: none;
  }
  /* line 555, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .auth li {
    display: inline;
    margin: 0 0 0 12px;
  }
  /* line 560, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .auth li:first-child {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
  }
  /* line 566, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  #action-bar .auth a {
    white-space: nowrap;
  }
  /* line 571, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .show-quick-signup #action-bar {
    z-index: 1003;
    /* gets this above the overlay */
  }
  /* line 574, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .show-quick-signup #action-bar .quick-signup .button {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  /* line 577, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .show-quick-signup #action-bar .quick-signup .button b {
    background-image: url('../images/arrow-up.png');
  }
  /* line 584, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .auth li {
    display: inline;
    margin: 0 0 0 12px;
  }
  /* line 589, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .auth li:first-child {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
  }
  /* line 595, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
  .auth a {
    white-space: nowrap;
  }
}
/* line 601, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar {
  padding: 25px 0;
  border-bottom: 5px solid #fff;
  position: fixed;
}
/* line 605, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .wrap {
  background: transparent;
  position: relative;
  min-height: 30px;
}
/* line 610, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .social-native {
  position: absolute;
  top: 4px;
  display: block;
}
/* line 614, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .social-native .twitter {
  display: block;
  float: left;
  min-width: 60px;
  padding-left: 15px;
  border-left: 1px solid #99B0BD;
  margin: 0;
  height: 24px;
  padding-top: 2px;
}
/* line 624, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .social-native .facebook {
  display: block;
  min-width: 96px;
  float: left;
  height: 21px;
  margin-right: 14px;
  position: relative;
  top: 2px;
}
/* line 634, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .logo-link {
  position: static;
  border: 0;
  padding: 0;
}
/* line 639, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .auth {
  position: absolute;
  top: 6px;
}
/* line 643, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .logo {
  margin: 0;
  width: 300px;
  left: 0;
  float: none;
}
/* line 649, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .quick-signup {
  float: none;
  width: auto;
  position: absolute;
  top: 0;
  left: 0;
}
/* line 655, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .quick-signup a.button {
  border-radius: 5px;
  padding-top: 6px;
  padding-bottom: 6px;
}
/* line 659, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .quick-signup a.button b {
  padding-right: 14px;
  background: url('../images/arrow-down.png') no-repeat 100% 50%;
}
/* line 664, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .quick-signup .panel {
  border-radius: 5px;
  border-top-left-radius: 0;
  border: 2px solid #fff;
  border-top: 0;
}
/* line 672, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .sotu .button {
  height: 21px;
}
/* line 675, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .sotu b {
  padding-top: 2px;
  display: block;
}
/* line 679, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .sotu u {
  width: 190px;
  height: 14px;
  background-image: url('../images/quick-signup-sotu@190x14.png');
}
/* line 685, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .donate {
  display: none;
}
/* line 688, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .auth li {
  display: inline;
  margin: 0 0 0 12px;
}
/* line 693, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .auth li:first-child {
  padding-left: 0;
  margin-left: 0;
  border-left: 0;
}
/* line 699, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .auth a {
  white-space: nowrap;
}
/* line 704, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie .show-quick-signup #action-bar {
  z-index: 1003;
  /* gets this above the overlay */
}
/* line 707, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie .show-quick-signup #action-bar .quick-signup .button {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
/* line 714, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie .actions,
.oldie .auth {
  font-size: 13px;
  font-weight: 700;
}
/* line 719, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie .auth li {
  display: inline;
  margin: 0 0 0 12px;
}
/* line 724, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie .auth li:first-child {
  padding-left: 0;
  margin-left: 0;
  border-left: 0;
}
/* line 730, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie .auth a {
  white-space: nowrap;
}
/* line 734, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar.es {
  padding: 15px 0;
}
/* line 736, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar.es .logo {
  background: url('../images/ofa4-logo-white.png') no-repeat 50% 50%;
  height: 50px;
}
/* line 740, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar.es .donate {
  bottom: -60px;
}
/* line 744, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar.es .quick-signup {
  top: 10px;
}
/* line 748, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar.es .auth {
  top: 17px;
}
/* line 756, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar input {
  background: #fff;
  border: 0;
  font-size: 14px;
  color: #00446a;
  padding: 9px 5px 8px;
  border-radius: 3px;
  box-shadow: none;
  width: 12em;
}
/* line 767, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar .sotu u {
  display: block;
  height: 18px;
  zoom: 1;
}
/* line 772, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar .sotu b {
  height: 18px;
}
/* line 777, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar.es {
  padding: 15px 0;
}
/* line 779, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar.es .logo {
  background: url('../images/ofa4-logo-white.png') no-repeat 50% 50%;
  height: 50px;
}
/* line 783, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar.es .donate {
  bottom: -60px;
}
/* line 787, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar.es .quick-signup {
  top: 10px;
}
/* line 791, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.ie7 #action-bar.es .auth {
  top: 17px;
}
/*Toggle bug Fix*/
/* line 801, /Library/WebServer/Documents/bo-production-css/hydepark/css/action-bar.less */
.oldie #action-bar .auth {
  right: 0px;
}
